-- MySQL dump 10.10
--
-- Host: localhost    Database: WinregHD
-- ------------------------------------------------------
-- Server version	5.0.13-rc

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `plemena`
--

DROP TABLE IF EXISTS `plemena`;
CREATE TABLE `plemena` (
  `KodPl12` varchar(2) NOT NULL,
  `Nazov` varchar(40) default NULL,
  PRIMARY KEY  (`KodPl12`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data for table `plemena`
--


/*!40000 ALTER TABLE `plemena` DISABLE KEYS */;
LOCK TABLES `plemena` WRITE;
INSERT INTO `plemena` VALUES ('A ','Ayrshire'),('AA','Aberdeen Angus'),('AR','Aberdeen Red'),('AU','Aubrac'),('B ','Braunvieh - alpský hnedý dobytok'),('BA','Blonde d\' Aquitaine'),('BB','Belgické modré (Belgian blue)'),('BD','Bazadaise'),('BR','Brahman'),('BS','Brangus'),('BV','Byvol'),('BZ','Bizon'),('CH','Charolaise'),('CI','Chianina'),('D ','Dánske èervené'),('DX','Dexter'),('F ','Èervenostrakaté európske frízske'),('G ','Gelbvieh - žltostrakatý nemecký dobytok'),('GA','Gasconne'),('GL','Galloway'),('H ','Holsteinské èiernostrakaté'),('HE','Hereford'),('HL','Highland'),('J ','Jersey'),('L ','Limousin'),('M ','Èervenostrakaté nížinné (MRY, Rotbunt)'),('MA','Maine Anjou'),('MB','Montbeliarde'),('MG','Marchigiana'),('N ','Èiernostrakaté nížinné európske'),('NO','Normande'),('P ','Pinzgauské'),('PI','Piemontese'),('PT','Parthenaise'),('R ','Èervené holsteinské'),('S ','Slovenské strakaté, simentál'),('SB','Simentál bezrohý - výkrmový'),('SC','Švédske èervené'),('SD','Maïarský stepný dobytok'),('SG','Santa Gertrudis'),('SH','Shorthorn'),('SL','Salers'),('SM','Simentál mäsový'),('SR','Simentál rohatý - výkrmový'),('T ','Tarantaise'),('TL','Texas longhorn'),('U','Uckermärker'),('V','Vosgienne'),('WG','Wagyu'),('X ','Iné neuvedené, neznáme plemeno'),('Z','Zubor'),('ZB','Zebu');
UNLOCK TABLES;
/*!40000 ALTER TABLE `plemena` ENABLE KEYS */;

--
-- Table structure for table `tabstat`
--

DROP TABLE IF EXISTS `tabstat`;
CREATE TABLE `tabstat` (
  `KodSt` varchar(2) NOT NULL,
  `NazSt` varchar(30) default NULL,
  `EU` char(1) NOT NULL default '0' COMMENT 'clenstvo v EU',
  PRIMARY KEY  (`KodSt`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data for table `tabstat`
--


/*!40000 ALTER TABLE `tabstat` DISABLE KEYS */;
LOCK TABLES `tabstat` WRITE;
INSERT INTO `tabstat` VALUES ('AD','ANDORA','0'),('AE','SPOJENÉ ARABSKÉ EMIRÁTY','0'),('AF','AFGANISTAN','0'),('AI','ANGUILLA','0'),('AL','ALBÁNSKO','0'),('AM','ARMÉNIA','0'),('AN','ANTILLE OLANDESI','0'),('AO','ANGOLA','0'),('AQ','ANTARCTICA','0'),('AR','ARGENTÍNA','0'),('AS','AMERICKÁ SAMOA','0'),('AT','RAKÚSKO','1'),('AU','AUSTRÁLIA','0'),('AW','ARUBA','0'),('AZ','AZERBAJDŽAN','0'),('BA','BOSNA HERCEGOVINA','0'),('BB','BARBADOS','0'),('BD','BANGLADÉŠ','0'),('BE','BELGICKO','1'),('BF','BURKINA FASO','0'),('BG','BULHARSKO','1'),('BH','BAHRAIN','0'),('BI','BURUNDY','0'),('BJ','BENIN','0'),('BM','BERMUDY','0'),('BN','BRUNEI DARUSSALAM','0'),('BO','BOLÍVIA','0'),('BR','BRAZÍLIA','0'),('BS','BAHAMY','0'),('BT','BHUTAN','0'),('BV','BOUVET ISLAND','0'),('BW','BOTSWANA','0'),('BY','BIELORUSKO','0'),('BZ','BELIZE','0'),('CA','KANADA','0'),('CC','COCOS ISLANDS','0'),('CD','DEMOKRATICKÁ REPUBLIKA KONGO','0'),('CF','REPUBLICA CETRAFRICANA','0'),('CG','KONGO REPUBLIKA DEL','0'),('CH','ŠVAJÈIARSKO','0'),('CI','COSTA D´AVORIO','0'),('CK','COOK ISLANDS','0'),('CL','ÈILE','0'),('CM','KAMERUN','0'),('CN','ÈÍNA','0'),('CO','KOLUMBIA','0'),('CR','KOSTARIKA','0'),('CU','KUBA','0'),('CV','KAPO VERDE','0'),('CX','VIANOÈNÉ OSTROVY','0'),('CY','CYPRUS','1'),('CZ','ÈESKÁ REPUBLIKA','1'),('DE','NEMECKO','1'),('DJ','GIBOUTI','0'),('DK','DÁNSKO','1'),('DM','DOMINICA','0'),('DO','DOMINOKÁNSKA REPUBLIKA','0'),('DZ','ALŽÍRSKO','0'),('EC','EKUADOR','0'),('EE','ESTÓNSKO','1'),('EG','EGYPT','0'),('EH','ZÁPADNÁ SAHARA','0'),('EL','GRÉCKO','1'),('ER','ERITREA','0'),('ES','ŠPANIELSKO','1'),('ET','ETIÓPIA','0'),('FI','FÍNSKO','1'),('FJ','FUJI','0'),('FK','FALKLANDSKÉ OSTROVY','0'),('FM','\"MICRONESIA,FEDERAZIONE\"','0'),('FO','FAROE ISLANDS','0'),('FR','FRANCÚZSKO','1'),('GA','GABON','0'),('GB','INGHILTERRA','1'),('GD','GRENADA','0'),('GE','GEORGIA','0'),('GF','FRANCÚZSKA GUYANA','0'),('GH','GHANA','0'),('GI','GIBILTERRA','0'),('GL','GREOENLANDIA','0'),('GM','GAMBIA','0'),('GN','GUINEA','0'),('GP','GUADALUPA','0'),('GQ','QUINEA EQUATORIALE','0'),('GS','SOUTH GEORGIA AND THE','0'),('GT','GUATEMALA','0'),('GU','GUAM','0'),('GW','QUINEA-BISSAU','0'),('GY','GUYANA','0'),('HM','HEARD AND MCDONALD ISLANDS','0'),('HN','HONDURAS','0'),('HR','CHORVÁTSKO','0'),('HT','HAITY','0'),('HU','MAÏARSKO','1'),('ID','INDONÉZIA','0'),('IE','ÍRSKO','1'),('IL','IZRAEL','0'),('IN','INDIA','0'),('IO','BRITISH INDIAN OCEAN','0'),('IQ','IRAK','0'),('IR','IRÁN','0'),('IS','ISLAND','0'),('IT','TALIANSKO','1'),('JM','JAMAJKA','0'),('JO','JORDÁNSKO','0'),('JP','JAPONSKO','0'),('KE','KEÒA','0'),('KG','KIRGISTAN','0'),('KH','KAMBODŽA','0'),('KI','KIRIBATY','0'),('KM','COMORE','0'),('KN','SAINT KITTS AND NEVIS','0'),('KP','JUŽNÁ KÓREA','0'),('KR','SEVERNÁ KÓREA','0'),('KW','KUWAIT','0'),('KY','KAJMANSKÉ OSTROVY','0'),('KZ','KAZACHSTAN','0'),('LA','LAOS','0'),('LB','LIBANON','0'),('LC','SV. LUCIA','0'),('LI','LICHTENŠTAINSKO','0'),('LK','SRÍLANKA','0'),('LR','LIBÉRIA','0'),('LS','LESOTHO','0'),('LT','LITVA','1'),('LU','LUXEMBURG','1'),('LV','LOTYŠSKO','1'),('LY','LÝBIA','0'),('MA','MAROKO','0'),('MC','MONAKO','0'),('MD','MOLDAVIA','0'),('ME','CIERNA HORA','0'),('MG','MADAGASKAR','0'),('MH','MARSHALL ISLANDS','0'),('MK','MACEDÓNIA','0'),('ML','MALI','0'),('MM','MYANMAR','0'),('MN','MONGOLSKO','0'),('MO','MACAO','0'),('MP','NORTHERN MARIANA ISLANDS','0'),('MQ','MARTINIK','0'),('MR','MAURETÁNIA','0'),('MS','MONTSERRAT','0'),('MT','MALTA','1'),('MU','MAURITIUS','0'),('MV','MALDIVE','0'),('MW','MALAWI','0'),('MX','MEXIKO','0'),('MY','MALAJZIA','0'),('MZ','MOZAMBIK','0'),('NA','NAMÍBIA','0'),('NC','NOVÁ KALEDÓNIA','0'),('NE','NIGER','0'),('NF','NORFOLK ISLANDS','0'),('NG','NIGÉRIA','0'),('NI','NIKARAGUA','0'),('NL','HOLANDSKO','1'),('NO','NÓRSKO','0'),('NP','NEPÁL','0'),('NR','NAURU','0'),('NU','NIUE','0'),('NZ','NOVÝ ZÉLAND','0'),('OM','OMAN','0'),('PA','PANAMA','0'),('PE','PERU','0'),('PF','FRANCÚZSKA POLYNÉZIA','0'),('PG','PAPUA NOVÁ GUINEA','0'),('PH','FILIPÍNY','0'),('PK','PAKISTAN','0'),('PL','PO¼SKO','1'),('PM','SAINT PIERRE AND MIQUELON','0'),('PN','PITCAIRN','0'),('PR','PORTORIKO','0'),('PT','PORTUGALSKO','1'),('PW','PALAU','0'),('PY','PARAGUAY','0'),('QA','QATAR','0'),('RE','REUNION','0'),('RO','RUMUNSKO','1'),('RS','SRBSKO','0'),('RU','RUSKO','0'),('RW','RWANDA','0'),('SA','SAUDSKÁ ARÁBIA','0'),('SB','ŠALAMÚNOVE OSTROVY','0'),('SC','SEYŠELY','0'),('SD','SUDÁN','0'),('SE','ŠVÉDSKO','1'),('SG','SINGAPUR','0'),('SH','SV. HELENA','0'),('SI','SLOVINSKO','1'),('SJ','SVALBARD ISLANDS','0'),('SK','SLOVENSKO','1'),('SL','SIERRA LEONE','0'),('SM','SAN MARINO','0'),('SN','SENEGAL','0'),('SO','SOMÁLSKO','0'),('SR','SURINAME','0'),('ST','SAO TOME AND PRINCIPE','0'),('SV','SALVADOR','0'),('SY','SÝRIA','0'),('TC','TURKS AND CAICOS ISLANDS','0'),('TD','CIAD','0'),('TF','FRANCÚZSKO SOUTHERN AND','0'),('TG','TOGO','0'),('TH','THAJSKO','0'),('TJ','TADŽIKISTAN','0'),('TK','TOKELAU','0'),('TM','TURKMÉNSKO','0'),('TN','TUNISKO','0'),('TO','TONGA','0'),('TP','VÝCHODNÝ TIMOR','0'),('TR','TURECKO','0'),('TT','TRINIDAD A TOBAGO','0'),('TV','TUVALU','0'),('TW','TAIWAN','0'),('TZ','TANZÁNIA','0'),('UA','UKRAJINA','0'),('UG','UGANDA','0'),('UK','SPOJENÉ KRÁ¼OVSTVO','1'),('US','USA','0'),('UY','URUGAY','0'),('UZ','UZBEKISTAN','0'),('VA','VATIKÁN','0'),('VC','SAINT VINCENT AND','0'),('VE','VENEZUELA','0'),('VG','PANENSKÉ OSTROVY','0'),('VI','PANENSKÉ OSTROVY (USA)','0'),('VN','VIETNAM','0'),('VU','VANUATU','0'),('WF','WALLIS AND FUTUNA','0'),('WS','SAMOA','0'),('XX','NEZNÁMA','0'),('YE','JEMEN','0'),('YT','MAYOTTE','0'),('YU','JUHOSLÁVIA','0'),('ZA','JUŽNÁ AFRIKA','0'),('ZM','ZAMBIA','0'),('ZW','ZIMBABWE','0');
UNLOCK TABLES;
/*!40000 ALTER TABLE `tabstat` ENABLE KEYS */;

--
-- Table structure for table `kodudal`
--

DROP TABLE IF EXISTS `kodudal`;
CREATE TABLE `kodudal` (
  `Udal_ID` int(11) NOT NULL auto_increment,
  `Kod` varchar(2) NOT NULL,
  `Popis` varchar(75) NOT NULL,
  `Typ` varchar(1) default NULL,
  `Poznamka` varchar(22) default NULL,
  `PreEdit` char(1) default NULL,
  `Pohl` varchar(1) default '',
  `platny` tinyint(1) default NULL,
  `PreHlasenie` char(1) default NULL,
  PRIMARY KEY  (`Udal_ID`),
  UNIQUE KEY `Udal_ID` (`Udal_ID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data for table `kodudal`
--


/*!40000 ALTER TABLE `kodudal` DISABLE KEYS */;
LOCK TABLES `kodudal` WRITE;
INSERT INTO `kodudal` VALUES (1,'01','01 - narodenie býèka','P','narodenie býèka','1','2',1,'1'),(2,'02','02 - narodenie jalovièky','P','narodenie jalovièky','1','1',1,'1'),(3,'91','91 - dovoz býka','P','dovoz býka','3','2',1,'4'),(4,'92','92 - dovoz jalovice','P','dovoz kravy','3','1',1,'4'),(5,'21','21 - zaregistrovanie staršieho žijúceho býka','P','zareg.starš.žij.býka','2','2',1,'1'),(6,'22','22 - zaregistrovanie staršej žijúcej jalovice/kravy','P','zareg.starš.kravy','2','1',1,'1'),(7,'30','30 - prísun od neregistrovaného držite¾a (zrušený od 1.7.05 )','X','prísun od nereg.držit.','0','',0,'0'),(8,'31','31 - oprava pohlavia na samca','X','oprava pohl.na samca','6','1',1,'0'),(9,'32','32 - oprava pohlavia na samicu','X','oprava poh.na samicu','6','',1,'0'),(10,'39','39 - oprava evidovaných údajov zvieraa','X','oprava údajov zvier.','7','',1,'5'),(11,'40','40 - odcudzenie','O','odcudzenie','1','',1,'2'),(12,'41','41 - strata vplyvom predátorov','O','strata vplyvom pred.','1','',1,'2'),(13,'51','51 - uhynutie a likvidácia na mieste','X','uhynutie a likvidácia','1','',1,'3'),(14,'61','61 - zabíjanie zvierat na vlastnú spotrebu','O','vlastná spotreba','1','',1,'2'),(18,'00','    prísun od registrovaného držite¾a','P','prísun od reg.držite¾a','0','',1,'0'),(19,'00','    premiestnenie registrovanému držite¾ovi','O','premiestnenie reg.drž.','0','',1,'0'),(20,'80','80 - vývoz zvierat','O',' vývoz zvieraa','3','',1,'7'),(21,'93','    zrušenie omylom nahláseného prísunu od iného držite¾a','O','zruš.prísunu interný','0','',1,'2'),(22,'94','94 - zruš. omylom nahl.odcudzenia/straty vplyvom predátorov','P','zruš odcudz./strata...','5','',1,'2'),(23,'95','95 - zrušenie omylom nahlásenej vlastnej spotreby','P','zruš.vlast.spotreby','8','',1,'2'),(24,'97','    zrušenie premiestnenia registr.držite¾ovi','P','zruš premiestnenia','0','',0,'9'),(25,'98','98 - zrušenie omylom nahláseného vývozu','P','zruš.  vývozu','9','',1,'2'),(26,'99','99 - zruš.  zareg.zvieraa (narod., dovoz,  reg.st.,  ET)','O','žruš. zareg.zvieraa','2','',1,'2'),(27,'81','81 - narodenie býèka po ET','P','narod.  býèka po ET','4','2',1,'8'),(28,'82','82 - narodenie  jalovièky po ET','P','narod. jalovièky po ET','4','1',1,'8'),(29,'70','70 - odsun/predaj neregistrovanému držite¾ovi (zrušený od 1.7.05)','X','odsun nereg.držit.','1','',0,'3'),(30,'09','09 - narodenie màtveho te¾aa','P','narod.màtveho te¾aa','7','',1,'2'),(31,'88','97 - zrušenie zmetania / narodenia màtveho te¾aa','O','zruš.zmet./màtv.te¾.','1','',1,'2'),(32,'89','93 - dovoz kravy','P','dovoz kravy','3','1',1,'4'),(33,'08','08 - zmetanie','P','zmetanie','7','',1,'2'),(34,'65','65 - dovoz a zabitie býka na bitúnku','P','dovoz a zabitie na bit','3','2',1,'4'),(35,'66','66 - dovoz a zabitie jalovice/kravy na bitúnku','P','dovoz a zabit. na bit.','3','1',1,'4'),(36,'96','96 - zrušenie omylom nahláseného importu a zabitia zvieraa na bitúnku','O','zruš dov.a zab.na bit.','3','',1,'7'),(37,'A1','    zmena úžitkového zamerania kravy','P','zmena úžit.zam.kravy','7','1',1,'2');
UNLOCK TABLES;
/*!40000 ALTER TABLE `kodudal` ENABLE KEYS */;

--
-- Table structure for table `linie`
--

DROP TABLE IF EXISTS `linie`;
CREATE TABLE `linie` (
  `linia_id` int(11) NOT NULL auto_increment,
  `skratka` char(3) default NULL,
  `nazov` varchar(50) default NULL,
  PRIMARY KEY  (`linia_id`)
) ENGINE=InnoDB DEFAULT CHARSET=cp1250;

--
-- Dumping data for table `linie`
--


/*!40000 ALTER TABLE `linie` DISABLE KEYS */;
LOCK TABLES `linie` WRITE;
INSERT INTO `linie` VALUES (1,'AA','ATILLA'),(2,'AAM','ALARM'),(3,'AAR','ALARM'),(4,'AB','ALBERT'),(5,'ABR','ALBUS RED'),(6,'ABS','ALBUSAN RED'),(7,'ACR','ALCHAR RED'),(8,'AD','ARPAD'),(9,'ADA','ARLINDA'),(10,'ADE','ADEMA'),(11,'ADL','ADMIRAL'),(12,'ADM','ADMIRAL'),(13,'ADS','ANDERSTA RDC'),(14,'AE','ARSEAU'),(15,'AER','ADLER'),(16,'AFS','ALFONS'),(17,'AG','AGAR'),(18,'AGE','AGENOR'),(19,'AGK','AGAKHAN'),(20,'AGO','AGOR'),(21,'AGR','AGRO RED'),(22,'AGS','AGROSAN RED'),(23,'AGT','AGAT'),(24,'AGV','ANGUS'),(25,'AH','ABDULAH'),(26,'AHR','AHORN RED'),(27,'ACH','APACHE'),(28,'AI','AMIGO'),(29,'AIS','ARIST'),(30,'AJ','ARJAN'),(31,'AK','AKROBAT'),(32,'AKR','ANKIN RED'),(33,'AL','AELPLER'),(34,'ALB','ADELBERT'),(35,'ALE','AEROLINE'),(36,'ALH','ALTHEAS'),(37,'ALL','ALLER'),(38,'ALM','ALMIT'),(39,'ALP','ALP'),(40,'ALR','ADLER RED'),(41,'ALS','ALJASKA'),(42,'ALT','ALTUS'),(43,'ALU','ALLURE RED'),(44,'AM','ADAM'),(45,'AMD','ADAM RDC'),(46,'AML','AMEL'),(47,'AMO','AMOR NL'),(48,'AMR','AMOR'),(49,'AMS','AMOS'),(50,'AMY','ACADEMY'),(51,'AN','ADRIAN'),(52,'AND','ANDRIES'),(53,'ANE','ANKER RED'),(54,'ANN','ANTON'),(55,'ANO','ARNO'),(56,'ANR','ALPEN RED'),(57,'ANS','ANTOS'),(58,'ANT','ANTAL'),(59,'AO','ARISTO'),(60,'AOO','ARO'),(61,'AP','APPROVAL'),(62,'APE','AMPER'),(63,'API','APISAN'),(64,'APO','APOLO'),(65,'APR','APRIL'),(66,'AR','AKTIONAR'),(67,'ARE','ADVENTURE'),(68,'ARI','ARI'),(69,'ARK','ARKTIDA'),(70,'ARL','ARAL'),(71,'ARN','ARSEN'),(72,'ARO','ARNOSAN'),(73,'ARR','ARISTOKRAT RED'),(74,'ARS','AEROSTAR'),(75,'ART','ARTOIS'),(76,'AS','ALFONS'),(77,'ASA','AVARSAN'),(78,'ASL','AMSEL'),(79,'ASO','ALMERSON RED'),(80,'ASR','ASTRONAUT'),(81,'AST','ALLSEITS'),(82,'AT','ATZEL'),(83,'ATE','ASTRE'),(84,'ATO','ASTON'),(85,'ATR','ASTOR'),(86,'AU','AUTOR'),(87,'AUD','AULAD'),(88,'AUR','AUBURNDALE RED'),(89,'AV','AKTIV'),(90,'AVA','AVAR'),(91,'AX','ALEX'),(92,'AXI','AXION'),(93,'AXL','AXLL'),(94,'AY','AYRVAL'),(95,'AZ','AZO'),(96,'AZI','ABRUZZI'),(97,'BA','BOVA'),(98,'BAA','BARON'),(99,'BAC','BRAC'),(100,'BAD','BANDIT'),(101,'BAI','BARI'),(102,'BAJ','BAJAN'),(103,'BAL','BALISON'),(104,'BAN','BERGMAN'),(105,'BAO','BANO'),(106,'BAP','BAPTIST'),(107,'BAR','BANKER RED'),(108,'BAS','BAJUS'),(109,'BAT','BALIST'),(110,'BAV','BAR'),(111,'BAX','BARLO'),(112,'BAY','BABARAY'),(113,'BAZ','BAZI'),(114,'BB','BUBI'),(115,'BBV','BLANC'),(116,'BCR','BLACKHILD RED'),(117,'BD','BALDUR'),(118,'BDR','BENDER'),(119,'BDU','BALDUR'),(120,'BDV','BLONDE D´AQUITAINE'),(121,'BE','BERGMEISTER'),(122,'BED','BEREND'),(123,'BEG','BEGO'),(124,'BEI','BERI'),(125,'BEK','BENCHMARK'),(126,'BEL','BELL'),(127,'BEM','BEEMSTER'),(128,'BEN','BEN'),(129,'BER','BEAN RED'),(130,'BES','BESNE-BUCK'),(131,'BET','BEAT'),(132,'BEX','BELLREX'),(133,'BEZ','BENZ'),(134,'BF','BERGFRIED'),(135,'BG','BERING'),(136,'BGE','BERGER'),(137,'BGN','BELLGENE'),(138,'BH','BALBACH'),(139,'BI','BILI'),(140,'BIG','BIG RED'),(141,'BII','BARI'),(142,'BIL','BILLO'),(143,'BIM','BIMBO'),(144,'BIR','BIRKO'),(145,'BIS','BORIS'),(146,'BIT','BIET'),(147,'BIV','BILL'),(148,'BJ','BRAVYJ'),(149,'BJR','BAJER'),(150,'BK','BRINK'),(151,'BKM','BOOKEM'),(152,'BKR','BOOTMAKER'),(153,'BL','BRILL'),(154,'BLB','BALBO'),(155,'BLC','BALANCE'),(156,'BLD','BLEND'),(157,'BLH','BALHAN'),(158,'BLL','BALLON'),(159,'BLM','BALMAN'),(160,'BLN','BROLIN RDC'),(161,'BLO','BALBO'),(162,'BLR','BALTOR'),(163,'BLT','BELT'),(164,'BLV','BELMONDO'),(165,'BM','BROM'),(166,'BN','BENJA'),(167,'BNO','BORN'),(168,'BNR','BONSAR'),(169,'BNT','BRITANICUS'),(170,'BNZ','BENZ'),(171,'BO','BRUNO'),(172,'BOG','BOY GEORGE'),(173,'BOL','BEMOL'),(174,'BON','BARON'),(175,'BOR','BATOR'),(176,'BOS','BOIS LE VIN'),(177,'BOT','BONATUS'),(178,'BOY','BELLTROY'),(179,'BR','BURKE'),(180,'BRA','BRIGANT'),(181,'BRB','BERBER'),(182,'BRE','BRETT'),(183,'BRG','BRIGANT'),(184,'BRI','BRILIANT'),(185,'BRK','BREAKOUT'),(186,'BRL','BERIL'),(187,'BRM','BARNUM'),(188,'BRN','BRANGUS'),(189,'BRO','BERNO'),(190,'BRT','BERTUS'),(191,'BRV','BRAVO'),(192,'BS','BLACKSTAR'),(193,'BSA','BASALT'),(194,'BSL','BUSSERL'),(195,'BSR','B STAR'),(196,'BT','BART'),(197,'BTA','BERRETTA'),(198,'BTT','BRITTE'),(199,'BU','BRAU'),(200,'BUK','BURKO'),(201,'BUS','BURGOS'),(202,'BV','BAVOR'),(203,'BW','BELLWOOD'),(204,'BY','BOBY'),(205,'BZ','BENZ'),(206,'CA','CABA'),(207,'CAD','CRUSADER'),(208,'CAK','CHESAPEAKE'),(209,'CAL','CADILLAC'),(210,'CAN','CANTADOU'),(211,'CAP','CAPRIE'),(212,'CAR','CHARLIE'),(213,'CAS','CASH'),(214,'CB','CUBBY'),(215,'CCO','CUCO'),(216,'CD','CUDO'),(217,'CDR','CONCORD RED'),(218,'CE','CEDRON'),(219,'CEL','CELLO'),(220,'CER','CRESCENDO RED'),(221,'CES','CELSIUS'),(222,'CEV','CHEVY CAPRICE'),(223,'CI','CINDER'),(224,'CIL','CORAIL'),(225,'CIV','CIANINO PPL'),(226,'CKO','CAKO'),(227,'CL','CIMBAL'),(228,'CLE','CLEITUS'),(229,'CM','COMANCHE'),(230,'CMR','CAMILLE RED'),(231,'CN','CYKLON'),(232,'CNR','CAVEMAN RED'),(233,'CO','CONDOR'),(234,'COG','COGATE'),(235,'COK','CORKY'),(236,'COL','COLDSPRING'),(237,'COM','COMMAND'),(238,'CON','COMBINATION'),(239,'COR','COTOPIERRE RED'),(240,'COS','CARLOS'),(241,'CR','CALOVER'),(242,'CRA','CRASAT'),(243,'CRR','CAVALIER RED'),(244,'CSN','COSMOPOLITAN'),(245,'CSR','CARISTO'),(246,'CT','CONTINUATION'),(247,'CU','CRUSADER'),(248,'CV','CLEVER'),(249,'CYV','CYRANO'),(250,'DA','DUNCAN'),(251,'DAA','DAN'),(252,'DAB','DANNY BOY'),(253,'DAI','DABLIN'),(254,'DAK','DAKOTA'),(255,'DAN','DANKMAR'),(256,'DB','DUBER'),(257,'DBO','DABO'),(258,'DC','DUPKAC'),(259,'DD','DAVID'),(260,'DDK','DEDEK'),(261,'DE','DEMO'),(262,'DEC','DECISION'),(263,'DED','DEMAND'),(264,'DEL','DELTA'),(265,'DEM','DEMUS'),(266,'DEN','DESIGN'),(267,'DER','DEAN RED'),(268,'DET','DIREKTOR'),(269,'DEV','DETVAN'),(270,'DFI','DELFIN'),(271,'DG','DINGO'),(272,'DGA','DANTE'),(273,'DI','DIAMANT'),(274,'DIK','DIRTECK'),(275,'DIL','DAIMLER'),(276,'DIP','DIPLOMAT'),(277,'DIR','DIR'),(278,'DIS','DERVIS'),(279,'DIT','DISKONT'),(280,'DIX','DIXIECRAT'),(281,'DK','DIRK'),(282,'DKR','DAREK'),(283,'DL','DALIMIR'),(284,'DLD','DALSTED'),(285,'DLN','DOLAN'),(286,'DM','DANIEL'),(287,'DMN','DAMIAN'),(288,'DN','DUBLIN'),(289,'DNI','DANI'),(290,'DNR','DUNLEA RED'),(291,'DO','DRGO'),(292,'DOB','DOMBINATOR'),(293,'DOE','DOEBOY'),(294,'DOL','DANOL'),(295,'DOM','DOMINIK'),(296,'DON','DON'),(297,'DOR','DODO RED'),(298,'DOT','DOMINATE RED'),(299,'DR','DOLLAR'),(300,'DRB','DRAB'),(301,'DRN','DIRIN'),(302,'DRY','DRYLAND'),(303,'DS','DARIUS'),(304,'DSO','DISKO'),(305,'DT','DONAT'),(306,'DTR','DELIGHT RED'),(307,'DU','DUKAT'),(308,'DUB','DUB'),(309,'DUL','DUALYN RED'),(310,'DUR','DAMUR'),(311,'DUS','DISKUS'),(312,'DUT','DUSTER'),(313,'DV','DIVY'),(314,'DVD','DIVIDEND'),(315,'DVL','DIVIDOL'),(316,'DVS','DIVIS'),(317,'DY','DOBRY'),(318,'DYN','DYNAMAT RED'),(319,'DZV','DZON'),(320,'EB','EBEN'),(321,'EBO','EDBO RDC'),(322,'EC','ENCIAN'),(323,'ECK','ECKHOLM'),(324,'ED','ENDEAVOR'),(325,'EE','EMIL'),(326,'EG','EIDGENOS'),(327,'EGE','EGEL'),(328,'EH','ENHANCER'),(329,'EIR','ENGHILL RED'),(330,'EK','EKMI'),(331,'EL','EMENTAL'),(332,'ELA','ELEGANT'),(333,'ELB','ELBURN'),(334,'ELE','ETAZON LOVING ERK'),(335,'ELK','ELEK'),(336,'ELL','ETAZON LORD LILY'),(337,'ELN','ELTON'),(338,'ELO','ERNLO'),(339,'ELR','ELMCROFT RED'),(340,'ELV','ELVIN'),(341,'EM','EMBLEM'),(342,'EMA','ELMAR'),(343,'EMO','EMORY'),(344,'EMY','EMORY'),(345,'EN','EGON'),(346,'END','ENDICOT'),(347,'ENY','EMAGNY'),(348,'EO','EDO'),(349,'EPR','ESPOIR RED'),(350,'ER','ETER'),(351,'ERK','ERIK'),(352,'ERR','ERICH'),(353,'ERT','EVEREST'),(354,'ERY','EMERY'),(355,'ES','ERNEST'),(356,'ESK','ESKARI'),(357,'ET','ELIOT'),(358,'EV','ELEVATION'),(359,'EVE','ELUSIVE'),(360,'FA','FALKO'),(361,'FAB','FABRIANO'),(362,'FAC','FACKEL'),(363,'FAF','FANFANAN'),(364,'FAK','FRANK'),(365,'FAL','FATAL'),(366,'FAM','FLAM'),(367,'FAN','FANFAN'),(368,'FAO','FAKO'),(369,'FAR','FARMER'),(370,'FAS','FASSAN'),(371,'FAT','FAVORIT'),(372,'FAU','FAUCON'),(373,'FB','FABIAN'),(374,'FBE','FABER'),(375,'FBO','FAMBO'),(376,'FBR','FABOR'),(377,'FC','FRICO'),(378,'FCV','FORCER'),(379,'FD','FANDA'),(380,'FE','FERRARI'),(381,'FED','FERDO'),(382,'FEN','FLARKBACKEN RDC'),(383,'FEO','FEDORI'),(384,'FER','FEXER'),(385,'FF','FAKIR'),(386,'FFO','FUFRON'),(387,'FGO','FOGOS'),(388,'FI','FIRN'),(389,'FIA','FIAT'),(390,'FIG','FIGARO'),(391,'FIK','FREDERICK'),(392,'FIN','FIN'),(393,'FIR','FIRN'),(394,'FIS','FINIS'),(395,'FIX','FELIX'),(396,'FJE','FJEMBE RDC'),(397,'FK','FLINK'),(398,'FKO','FARKO'),(399,'FL','FLORIAN'),(400,'FLA','FALDUSAN'),(401,'FLB','FLAB'),(402,'FLD','FALD'),(403,'FLE','FLEURON'),(404,'FLN','FLANO'),(405,'FLO','FLORI'),(406,'FM','FAMUS'),(407,'FN','FLORIAN'),(408,'FNN','FINN'),(409,'FNO','FANO'),(410,'FNR','FOND RED'),(411,'FO','FORST'),(412,'FOL','FOLET'),(413,'FOM','FORMATION'),(414,'FON','FRONTIER'),(415,'FOR','FOER'),(416,'FOS','FORTUNASAN'),(417,'FOT','FORTUNA'),(418,'FOU','FOUZAR'),(419,'FR','FEDOR'),(420,'FRI','FARIZEJ'),(421,'FRO','FERO'),(422,'FRR','FERNER'),(423,'FRS','FARKAS'),(424,'FS','FELS'),(425,'FT','FAUST'),(426,'FTV','FACTOR'),(427,'FU','FUNK'),(428,'FUK','FARUK'),(429,'FUS','FABULUS'),(430,'FX','FELIX'),(431,'FXS','FANOUS'),(432,'FY','FAGAN'),(433,'FYN','FYN IGAN'),(434,'FYS','FYN AKS RDC'),(435,'FZ','FRANZ'),(436,'FZL','FAZOL'),(437,'GAD','GRAND'),(438,'GAG','GANGES'),(439,'GAL','GALANT'),(440,'GAM','GAMBLER'),(441,'GAN','GANGSTER'),(442,'GAR','GALM RED'),(443,'GAS','GOSPELSAN RED'),(444,'GAV','GRANDE'),(445,'GB','GRABER'),(446,'GDL','GODEL'),(447,'GDV','GILEAD'),(448,'GE','GEIER'),(449,'GEL','GELDER'),(450,'GEM','GEMINI'),(451,'GEN','GLEN'),(452,'GEP','GELPRO'),(453,'GER','GERN'),(454,'GES','GENIUS'),(455,'GEX','GERL'),(456,'GF','GRAF'),(457,'GFR','GLENAFTON RED'),(458,'GH','GEHA'),(459,'GI','GOIS'),(460,'GIB','GILB'),(461,'GIN','GIBBON'),(462,'GIT','GRANIT'),(463,'GL','GRAL'),(464,'GLD','GOLDSTAR RED'),(465,'GLR','GAVALIER'),(466,'GLS','GLOBUS'),(467,'GLV','GALLOWAY'),(468,'GM','GLIM'),(469,'GN','GRAFIN'),(470,'GO','GALO'),(471,'GOB','GOLBAR'),(472,'GOF','GOLF'),(473,'GOG','GOGO'),(474,'GOL','GOLFER'),(475,'GON','GERON'),(476,'GOZ','GOETZ'),(477,'GR','GENERAL'),(478,'GRL','GRAVEL'),(479,'GRN','GERAN'),(480,'GRT','GRANAT'),(481,'GRY','GARY'),(482,'GS','GOSPEL'),(483,'GSE','GLADSTONE'),(484,'GSV','GASCONNE PPL'),(485,'GT','GUTHER'),(486,'GU','GULDEN'),(487,'GV','GUSTAV'),(488,'GVR','GAVALIER RED'),(489,'GW','GLOW'),(490,'H','HARO'),(491,'HA','HORALD'),(492,'HAA','HADRIAN'),(493,'HAC','HARDTAC'),(494,'HAD','HARDIN'),(495,'HAG','HALLIG'),(496,'HAK','HARKO'),(497,'HAL','HALT'),(498,'HAN','HASTAN'),(499,'HAO','HAXON'),(500,'HAR','HAVEN RED'),(501,'HAS','HASAN'),(502,'HAT','HAXIST'),(503,'HAU','HAU'),(504,'HAW','HALLERWATZER'),(505,'HAX','HAXAN'),(506,'HAZ','HATZ'),(507,'HB','HUBERT'),(508,'HBN','HERBAN'),(509,'HC','HUVIC'),(510,'HD','HEROLD'),(511,'HDS','HELDOS'),(512,'HE','HELD'),(513,'HEB','HERBI'),(514,'HEK','HEK'),(515,'HEL','HELMUT'),(516,'HEN','HEXSTERN'),(517,'HEO','HETRO'),(518,'HER','HALTER'),(519,'HES','HEEKSTER'),(520,'HEX','HEXER'),(521,'HFV','HEREFORD'),(522,'HG','HUGO'),(523,'HH','HUCH'),(524,'HI','HEIMO'),(525,'HID','HILD'),(526,'HIG','HELIGO'),(527,'HIL','HILTON RED'),(528,'HIN','HINDU'),(529,'HIP','HILTOP'),(530,'HIS','HILLSTAR'),(531,'HIT','HILLTOPPER'),(532,'HK','HAK'),(533,'HKT','HEKTUS'),(534,'HL','HILL'),(535,'HLB','HOLUB'),(536,'HLG','HALLING'),(537,'HLL','HALL'),(538,'HLN','HALLEIN'),(539,'HLR','HALLER'),(540,'HLT','HILBERT'),(541,'HLV','HIGHLAND'),(542,'HLY','HOLY'),(543,'HM','HELMUTH'),(544,'HMI','HOLZMICHL'),(545,'HN','HAHN'),(546,'HNB','HANIBAL'),(547,'HNK','HONK'),(548,'HNL','HANZEL'),(549,'HNS','HANES'),(550,'HNT','HORNIT'),(551,'HO','HORROR'),(552,'HOB','HOBY'),(553,'HOD','HODSCHA'),(554,'HOL','HOLZBACH'),(555,'HOM','HOLM'),(556,'HON','HORNAD'),(557,'HOR','HORION'),(558,'HOS','HORST'),(559,'HOT','HOTAREL'),(560,'HOZ','HORIZON'),(561,'HPV','HIPPIE'),(562,'HR','HEKTOR'),(563,'HRB','HORB'),(564,'HRL','HORLER'),(565,'HRM','HROM'),(566,'HRN','HORTON'),(567,'HRO','HARRO'),(568,'HRR','HARRY'),(569,'HRS','HERMES'),(570,'HRV','HEREFORD'),(571,'HS','HANS'),(572,'HSL','HUSSLI'),(573,'HSR','HUSAR'),(574,'HT','HUNCUT'),(575,'HTR','HARVESTOR RED'),(576,'HTS','HUBERTUS'),(577,'HU','HRUBY'),(578,'HUB','HUB'),(579,'HUC','HUCKI'),(580,'HUL','HUSALDO'),(581,'HUN','HUNTER'),(582,'HUR','HAXUR'),(583,'HUS','HUSAR'),(584,'HV','HAVAY'),(585,'HVR','HANOVER RED'),(586,'HW','HORWEIN'),(587,'HWD','HOWARD RED'),(588,'HX','HOREX'),(589,'HXL','HAXL'),(590,'HY','HARY'),(591,'HZ','HARZ'),(592,'CH','CHLAP'),(593,'CHA','CHAN'),(594,'CHE','CHOICE'),(595,'CHM','CHAROLAIS M'),(596,'CHO','CHEROKEE RED'),(597,'CHP','CHAMPION'),(598,'CHR','CHAIRMAN'),(599,'CHS','CHAROLAIS S'),(600,'CHV','CHAROLAIS V'),(601,'IDE','IDEAL'),(602,'IDS','IDAS'),(603,'IJO','IJON'),(604,'IK','IMAGEMAKER'),(605,'IL','INA LINIA'),(606,'IM','IMPERATOR'),(607,'IMO','IMRO'),(608,'IMP','IMPARI'),(609,'IMS','IMPULS JER'),(610,'IN','INFINITY'),(611,'INR','INTERNATIONAL RED'),(612,'INS','INCLUS'),(613,'IO','IMPRESARIO'),(614,'IP','IMPROVER'),(615,'IR','IZIDOR'),(616,'IS','INSPIRATION'),(617,'IVR','IVANHOE RED'),(618,'JA','JEREVAN'),(619,'JAC','JACK'),(620,'JAD','JADRAN'),(621,'JAG','JAGUAR'),(622,'JAK','JAKUTE'),(623,'JAN','JANTAR'),(624,'JAR','JAMES RED'),(625,'JAS','JANES'),(626,'JAT','JABOT'),(627,'JAV','JAVANAIS'),(628,'JB','JOB'),(629,'JBE','JERAB'),(630,'JC','JINOCH'),(631,'JCE','JACE'),(632,'JD','JARDIN'),(633,'JE','JAVOR'),(634,'JED','JED'),(635,'JEN','JENISEJ'),(636,'JES','JESSE'),(637,'JET','JETWAY'),(638,'JF','JASAN'),(639,'JG','JOGGI'),(640,'JGO','JAGO'),(641,'JGR','JORGI RED'),(642,'JH','JONAH'),(643,'JI','JULIUS'),(644,'JIM','JIMTOWN'),(645,'JJ','JOJO'),(646,'JJS','JENISEJ'),(647,'JK','JAKUB'),(648,'JL','JULO'),(649,'JLR','JULIAN RED'),(650,'JM','JEMEN'),(651,'JMI','JEMINI'),(652,'JN','JUNKER'),(653,'JNS','JELEN'),(654,'JO','JOB'),(655,'JOA','JORAN'),(656,'JOB','JAKOB'),(657,'JOD','JORDAN'),(658,'JOH','JOHN'),(659,'JOL','JODEL'),(660,'JON','JASON'),(661,'JOR','JON RED'),(662,'JR','JAGUAR'),(663,'JRD','JORDAN RED'),(664,'JRM','JEROM'),(665,'JRN','JORQUIN'),(666,'JRR','JERRY'),(667,'JRY','JERRY RDC'),(668,'JS','JASPIS'),(669,'JSN','JESEN'),(670,'JST','JASTRAB'),(671,'JT','JANTAR'),(672,'JTV','JUSTA'),(673,'JU','JUDAS'),(674,'JUB','JUBILANT'),(675,'JUK','JUK'),(676,'JUL','JUBEL'),(677,'JUN','JUNEK'),(678,'JUP','JUPILER'),(679,'JUR','JUNEL RED'),(680,'JUS','JUNES'),(681,'JUT','JURIST'),(682,'JUX','JUROR'),(683,'JVR','JAVOR'),(684,'KA','KADI'),(685,'KAD','KARLSTAD'),(686,'KAL','KAPITAL'),(687,'KAN','KANCLER'),(688,'KAO','KARO'),(689,'KAP','KAPRIC'),(690,'KAR','KARMEL RED'),(691,'KAZ','KAUZ'),(692,'KB','KUBO'),(693,'KBY','KIRK BOY'),(694,'KD','KONDOR'),(695,'KE','KILLER'),(696,'KEN','KENNEDY'),(697,'KER','KELLY RED'),(698,'KES','KEES'),(699,'KET','KENTUS'),(700,'KEY','KENNEDY'),(701,'KF','KRAFT'),(702,'KFR','KRAFTER'),(703,'KG','KONIG'),(704,'KH','KOHEKTOR'),(705,'KI','KOBI'),(706,'KIN','KAIN'),(707,'KIP','KIPPER'),(708,'KJ','KOSTROM-JERSEY'),(709,'KL','KAREL'),(710,'KLI','KELLI RDC'),(711,'KLK','KLARK'),(712,'KLT','KELT'),(713,'KM','KOMBO'),(714,'KN','KAPITAN'),(715,'KNR','KNOT RED'),(716,'KNT','KENT'),(717,'KO','KAFRO'),(718,'KOB','KOMBI'),(719,'KOD','KOMLEADER'),(720,'KOL','KOLLI'),(721,'KOM','KOMET'),(722,'KON','KARTON'),(723,'KOR','KOERIER'),(724,'KOS','MAKOS'),(725,'KP','KLIP'),(726,'KR','KRYSTAL'),(727,'KRM','KRIM'),(728,'KRO','KORSO'),(729,'KRT','KRT'),(730,'KRU','KRUSADER'),(731,'KS','KRAS'),(732,'KSV','KRES'),(733,'KT','KURT'),(734,'KTR','KITIMAT RED'),(735,'KTS','KALTUS'),(736,'KU','KUNO'),(737,'KUS','KOLUMBUS'),(738,'KV','KRIVAN'),(739,'KYR','KAYSER RED'),(740,'KZ','KAINZ'),(741,'LA','LAK'),(742,'LAB','LABAN'),(743,'LAD','LEADMAN'),(744,'LAN','LANGEVIN'),(745,'LAR','LARRY RED'),(746,'LAS','LASO'),(747,'LAT','LATO'),(748,'LB','LORBEER'),(749,'LBL','LABELLE'),(750,'LBO','LAWN BOY'),(751,'LC','LUCIAN'),(752,'LCI','LUCKI'),(753,'LCR','LICORICE RED'),(754,'LD','LORD'),(755,'LDI','LODI RED'),(756,'LDV','LEONARD'),(757,'LE','LEO'),(758,'LED','LAREDO RED'),(759,'LEG','LEGACY'),(760,'LEL','LEDEL'),(761,'LEN','LARSEN'),(762,'LEO','LUCKY LEO'),(763,'LEP','LEADERSHIP'),(764,'LER','LEADER RED'),(765,'LES','LESTER'),(766,'LET','LIEUTENANT'),(767,'LEZ','LENZ'),(768,'LF','LEIF'),(769,'LG','LEDIG'),(770,'LH','LOHR'),(771,'LI','LIMIT'),(772,'LIB','LIBERTY'),(773,'LID','LINDY'),(774,'LIF','LIFE RDC'),(775,'LIG','LINGO'),(776,'LIK','LINKOLN'),(777,'LIM','LIMOUSINE M'),(778,'LIN','LINE'),(779,'LIR','LIKES RED'),(780,'LIT','LITURGY'),(781,'LIV','LIMOUSINE'),(782,'LK','LOKO'),(783,'LL','LALOK'),(784,'LLR','LIL RED'),(785,'LM','LOM'),(786,'LN','LUNO'),(787,'LNR','LANAR'),(788,'LNZ','LENZ'),(789,'LO','LEGO'),(790,'LOB','LOEBLEIN'),(791,'LOG','LOGIC RED'),(792,'LOH','LORCH'),(793,'LON','LONDON'),(794,'LOR','LONER'),(795,'LOT','LOTUS'),(796,'LOZ','LORENZO'),(797,'LP','LUPEN'),(798,'LPI','LIPPI'),(799,'LR','LAKTOR'),(800,'LRE','LOREN'),(801,'LRS','LARSEN'),(802,'LRT','LORIOT'),(803,'LRY','LEROY RDC'),(804,'LS','LESK'),(805,'LSE','LASER JER'),(806,'LSO','LASSO'),(807,'LSR','LESTER RED'),(808,'LT','LOIRET'),(809,'LTR','LANSMONT RED'),(810,'LU','LUKE'),(811,'LUC','LUCK'),(812,'LUG','LUXEMBURG'),(813,'LUK','LUKAS'),(814,'LUR','LAURIN'),(815,'LUS','LUKAS'),(816,'LUX','LUX'),(817,'LUZ','LUTZ'),(818,'LW','LOW'),(819,'LX','LUX'),(820,'LZ','LORENZ'),(821,'MA','MAURITS'),(822,'MAA','MAK'),(823,'MAB','MAR'),(824,'MAC','MARCO-POLO'),(825,'MAD','MARINAD'),(826,'MAF','MALF'),(827,'MAG','MARDI GRAS'),(828,'MAK','MOSAIK'),(829,'MAL','MANOLO'),(830,'MAN','MARTIEN'),(831,'MAP','MAPLE'),(832,'MAR','MARS'),(833,'MAS','MASCOT'),(834,'MAT','MATRON'),(835,'MB','MARBL'),(836,'MC','MORIC'),(837,'MCA','MASCHA'),(838,'MCL','MICHEAL'),(839,'MCO','MACO'),(840,'MD','MANDO'),(841,'MDL','MODEL'),(842,'MDR','MODEL RED'),(843,'ME','MET'),(844,'MEC','MEC'),(845,'MED','MANFRED'),(846,'MEG','MEGABUCK'),(847,'MEJ','MEJOR RED'),(848,'MEK','MEIK'),(849,'MEL','MIKEL'),(850,'MEM','MEMORIAL'),(851,'MEN','MENNO'),(852,'MEO','METRO'),(853,'MER','MERSER'),(854,'MES','MILESTONE RED'),(855,'MET','METEOR'),(856,'MEW','MELWOOD'),(857,'MF','MUFLON'),(858,'MG','MG'),(859,'MGL','MOGUL'),(860,'MGN','MAGNA'),(861,'MGR','MAGNET RED'),(862,'MGS','MAGNESAN'),(863,'MH','MOHR'),(864,'MHR','MATTERHORN RED'),(865,'MCH','MICHAL'),(866,'MI','MISO'),(867,'MIC','MICA'),(868,'MIE','MINISTRE'),(869,'MIK','MIKULAS'),(870,'MIL','MIKULASSAN'),(871,'MIM','MIMAR'),(872,'MIN','MELVIN'),(873,'MIR','MIRUS'),(874,'MIT','MILTON'),(875,'MIV','MINOVA'),(876,'MJ','MAJOR'),(877,'MJR','MAJORIT RED'),(878,'MK','MENELIK'),(879,'MKM','MARKSMAN'),(880,'MKO','MIKLOS'),(881,'MKS','MILKUS'),(882,'ML','MICHEL'),(883,'MLO','MILKO'),(884,'MLR','MILAN RED'),(885,'MM','MONUMENT'),(886,'MN','MARGINIUS'),(887,'MNA','MOUNTAIN'),(888,'MNL','MANDEL'),(889,'MNR','MARTIN RED'),(890,'MNT','MONTE'),(891,'MO','MORO'),(892,'MOB','MOSABA'),(893,'MOC','MONACO'),(894,'MOH','MONARCH'),(895,'MOK','MOK'),(896,'MOL','MORELLO'),(897,'MON','MONO'),(898,'MOR','MOMENTUM RED'),(899,'MOS','MORIS'),(900,'MOT','MOSTRI'),(901,'MOZ','MOZER'),(902,'MP','MAPO'),(903,'MPR','MAPLE RED'),(904,'MR','MORAN'),(905,'MRC','MARCEL RED'),(906,'MRL','MOREL'),(907,'MRO','MERNO'),(908,'MRS','MARS'),(909,'MRT','MERIT'),(910,'MRY','MERCURY'),(911,'MS','MARKUS'),(912,'MSA','MOROSAN'),(913,'MSN','MASON'),(914,'MSV','MASTER'),(915,'MT','MENTOR'),(916,'MTA','MANAT'),(917,'MTD','MATADOR'),(918,'MTN','MORTEN'),(919,'MTT','MATT'),(920,'MTY','MARTY'),(921,'MU','MARKUS'),(922,'MUL','MULTI'),(923,'MUN','MUNTER'),(924,'MUR','MURANDA'),(925,'MUS','MAGNUS'),(926,'MUT','MUT'),(927,'MUV','MUGUET'),(928,'MV','MIVAL'),(929,'MVR','MEDVE-RED'),(930,'MW','MORWEL'),(931,'MX','MAX'),(932,'MY','MALY'),(933,'MYN','MYNHER'),(934,'MZ','MROZ'),(935,'MZA','MONZA'),(936,'NAA','NAVARA'),(937,'NAE','NABEL'),(938,'NAL','NEPAL'),(939,'NAR','NEKTAR'),(940,'NAT','NATAN'),(941,'NAV','NAVEN'),(942,'NB','NEZBEDA'),(943,'NBL','NOBELMAN'),(944,'NBO','NEZBEDOL'),(945,'NBR','NOBLE RED'),(946,'NBY','NEDBOY'),(947,'NC','NEMEC'),(948,'NCT','NACHTIGAL'),(949,'ND','NIMROD'),(950,'NDD','NEDVED'),(951,'NE','NORPEG'),(952,'NEA','NEA'),(953,'NEB','NEBRASKA'),(954,'NEC','NECKAR'),(955,'NED','NEDOMA'),(956,'NEF','NEUFUS'),(957,'NEK','NEKOLA'),(958,'NEL','NEBRASKOL'),(959,'NEO','NECKAROL'),(960,'NER','NERO'),(961,'NES','NES'),(962,'NEV','NERVAL'),(963,'NEZ','NEZNAMY'),(964,'NF','NEFRIT'),(965,'NFL','NEFRITOL'),(966,'NG','NEGG'),(967,'NGA','NIAGARA'),(968,'NGI','NEGATIV'),(969,'NGS','NEGUS'),(970,'NHO','NEHODA'),(971,'NI','NACI'),(972,'NIC','NICK'),(973,'NIG','NIGER'),(974,'NIK','NIGHTHAWK'),(975,'NIL','NILEN'),(976,'NIM','NIMBUS'),(977,'NIX','NIXON'),(978,'NJD','NEJEDKO'),(979,'NKO','NEKOR'),(980,'NKS','NARKOS'),(981,'NL','NELLI'),(982,'NLA','NEDELA'),(983,'NLD','NEJEDLO'),(984,'NLI','NELI'),(985,'NLN','NELSON'),(986,'NLY','NEJEDLY'),(987,'NN','NONAME'),(988,'NO','NORDEN'),(989,'NOB','NOBEL'),(990,'NOL','NEGATOL'),(991,'NOM','NOKMAN'),(992,'NOR','NOR'),(993,'NOT','NORBERT'),(994,'NOU','NOUDEL'),(995,'NOV','NOVY'),(996,'NR','NEROVINA'),(997,'NRA','NERAD'),(998,'NRF','NORFOLK'),(999,'NRO','NERO'),(1000,'NRR','NARR'),(1001,'NS','NEPRAS'),(1002,'NSP','NESPOR'),(1003,'NSR','NESTOR'),(1004,'NUH','NUHAVEN'),(1005,'NUN','NUNVA'),(1006,'NUR','NURBAN'),(1007,'NUS','NUSIL'),(1008,'NUZ','NEUZIL'),(1009,'NX','NENOX'),(1010,'NXR','NENOX RED'),(1011,'NYS','NESYBA'),(1012,'NZ','NEZMAR'),(1013,'OBL','OBLADI'),(1014,'OBS','OBSERVER'),(1015,'OH','ORECH'),(1016,'OK','ORKAN'),(1017,'OKJ','ORKAN-JUNIOR'),(1018,'OL','OLYMPIC'),(1019,'ON','ORION'),(1020,'OR','OMAR'),(1021,'ORD','ORRARYD RDC'),(1022,'ORK','ORKAN'),(1023,'ORN','ORION'),(1024,'OS','OSCAR'),(1025,'OT','ORIENT'),(1026,'OTI','OETZI'),(1027,'OW','OSWIN'),(1028,'PA','PATRON'),(1029,'PAC','PACLAMAR'),(1030,'PAK','PARKA'),(1031,'PAL','PASCAL'),(1032,'PAM','PAYMASTER'),(1033,'PAN','PAN'),(1034,'PAR','PARIS'),(1035,'PAS','PASTA'),(1036,'PAT','PATRON'),(1037,'PAW','PAWMASTER'),(1038,'PC','PRINC'),(1039,'PCO','POSCO'),(1040,'PD','PANDUR'),(1041,'PDU','PANDUR'),(1042,'PE','PLANIER'),(1043,'PED','PERSAUDER'),(1044,'PEE','PETER'),(1045,'PEL','PRELUDE'),(1046,'PEN','PENSTAR'),(1047,'PER','PERSER'),(1048,'PES','PETEROSE'),(1049,'PET','PETREN'),(1050,'PEV','PIEMONTESE'),(1051,'PFK','PREFEKT'),(1052,'PGR','PIGEONWOOD RED'),(1053,'PI','PLATIN'),(1054,'PIC','PICASSO'),(1055,'PIF','PIF'),(1056,'PIK','PIKO RED'),(1057,'PIN','PINE'),(1058,'PIP','PIGMOS'),(1059,'PIR','PIKTOR'),(1060,'PIS','PISTA'),(1061,'PK','PRONKO'),(1062,'PKN','PLANKTON'),(1063,'PL','POLAR'),(1064,'PLI','POLDI'),(1065,'PLK','PLANK'),(1066,'PLL','POLLAR'),(1067,'PLN','PLAN'),(1068,'PLT','PLANTAR'),(1069,'PMA','PARMA'),(1070,'PMV','PAKMAN'),(1071,'PN','PAN'),(1072,'PO','POET'),(1073,'POL','PANOL'),(1074,'PON','PONTIUS'),(1075,'POP','PROPELLER'),(1076,'POR','PARAMOS'),(1077,'POS','PAKOS'),(1078,'POW','POWER'),(1079,'PPH','PPH'),(1080,'PR','PROFIT'),(1081,'PRK','PARK'),(1082,'PRM','PRIMO'),(1083,'PRN','PRESENTATION'),(1084,'PRR','PIERRE'),(1085,'PRV','PROMOTOR'),(1086,'PRX','PARADOX'),(1087,'PS','PIRAUS'),(1088,'PSK','PRISKUS'),(1089,'PSO','PIREUSOL'),(1090,'PSS','PRISCUS'),(1091,'PT','PLANET'),(1092,'PTC','PONTIAC'),(1093,'PU','PAULUS'),(1094,'PUO','PUBO'),(1095,'PVR','POVERTY RED'),(1096,'PX','POLUX'),(1097,'PY','PERRY'),(1098,'RA','RADON'),(1099,'RAC','RAUCO'),(1100,'RAD','RADI'),(1101,'RAI','RENAISSANCE'),(1102,'RAJ','REDHAJSEN'),(1103,'RAL','RADLER'),(1104,'RAM','RAMBO'),(1105,'RAN','ROMAN'),(1106,'RAO','RALBO'),(1107,'RAP','RASPUTIN'),(1108,'RAR','RAIDER'),(1109,'RAS','ROTANSAN'),(1110,'RAU','RADIUS'),(1111,'RAY','ROYALTY'),(1112,'RB','RABALO'),(1113,'RBB','ROBBY'),(1114,'RBG','RANGER'),(1115,'RBI','ROBINSAN'),(1116,'RBN','ROBINSON'),(1117,'RC','ROCKET'),(1118,'RCE','ROCEN'),(1119,'RCR','ROCHESTER RED'),(1120,'RCS','RICECREST'),(1121,'RD','RUDO'),(1122,'RDA','RONDA'),(1123,'RDB','REDBEL'),(1124,'RDD','REDAD'),(1125,'RDI','RAUDI'),(1126,'RE','RYTIER'),(1127,'REA','REDAN'),(1128,'REC','RECKERS'),(1129,'RED','RED'),(1130,'REL','RENOLD'),(1131,'REM','ROEMER'),(1132,'REN','REDKAN'),(1133,'REO','REDON'),(1134,'REP','REDEP'),(1135,'RER','REFLECTION RED'),(1136,'RES','REFLESAN RED'),(1137,'RET','REPORT'),(1138,'REU','REUBEN'),(1139,'REX','REX'),(1140,'REY','REYNOLD RED'),(1141,'RF','ROLF'),(1142,'RG','REGENT'),(1143,'RGR','REGAL RED'),(1144,'RH','RUCH'),(1145,'RHM','RHUM'),(1146,'RID','REDIK'),(1147,'RK','RAK'),(1148,'RKR','ROYALKING RED'),(1149,'RL','ROLAND'),(1150,'RLD','RLD'),(1151,'RLR','ROMANDALE RED'),(1152,'RM','ROM'),(1153,'RMB','REMBRANDT'),(1154,'RMK','ROMANEK'),(1155,'RMN','ROMEN'),(1156,'RMR','ROMAN RED'),(1157,'RMT','REUMUT'),(1158,'RMV','REMITAL'),(1159,'RN','RANGER'),(1160,'RNE','ROBINER'),(1161,'RNN','RENNER'),(1162,'RO','RINALDO'),(1163,'ROB','ROBINSON'),(1164,'ROD','ROYAL RED'),(1165,'ROF','ROSAFERE RED'),(1166,'ROK','ROKET'),(1167,'ROL','ROSLI'),(1168,'ROM','ROMEO'),(1169,'RON','ROTAN'),(1170,'ROR','ROSAFE RED'),(1171,'ROS','ROELS'),(1172,'ROT','ROT'),(1173,'ROX','ROTAX'),(1174,'ROY','ROYALROTAX'),(1175,'RP','RUPOL'),(1176,'RPI','REDPIN'),(1177,'RR','ROTER'),(1178,'RRR','REFORM RED'),(1179,'RS','RESL'),(1180,'RSI','REDSIM'),(1181,'RSR','REDSTAR'),(1182,'RSS','RESS'),(1183,'RT','RENSAT'),(1184,'RTR','ROTT RED'),(1185,'RU','RUDKO'),(1186,'RUD','RUDI RED'),(1187,'RUH','RUDOLPH'),(1188,'RUL','ROMULUS'),(1189,'RUM','RUM'),(1190,'RUS','ROMANUS'),(1191,'RUT','RUSTO'),(1192,'RUV','RUMPER'),(1193,'RX','REX'),(1194,'RXN','ROXAN'),(1195,'RXO','REXON'),(1196,'RY','RUSTY'),(1197,'RYA','RYNESAN'),(1198,'RYF','RYNFLOR'),(1199,'RYN','RYN'),(1200,'RYS','RYNBAS'),(1201,'SA','SAMSON'),(1202,'SAB','STAB'),(1203,'SAC','SPACE'),(1204,'SAD','STARDOM'),(1205,'SAH','SAMBACH'),(1206,'SAK','SAKUS'),(1207,'SAL','SALVA RED'),(1208,'SAM','SAMUEL'),(1209,'SAN','SANNY'),(1210,'SAR','STAR'),(1211,'SAS','APIS'),(1212,'SAT','SARGENT'),(1213,'SAX','SAX'),(1214,'SB','SIBELIUS'),(1215,'SBA','SAMBA'),(1216,'SBV','SIMENTAL BEZROHY'),(1217,'SC','SPRUCE'),(1218,'SD','SUDAR'),(1219,'SDV','MADARSKY STEPNY'),(1220,'SE','SENN'),(1221,'SEB','STREBER'),(1222,'SEC','SECRET'),(1223,'SED','SEDUCER'),(1224,'SEF','SHERIF'),(1225,'SEK','SPEKTRUM'),(1226,'SEL','SELCREST RED'),(1227,'SEN','SENSATION'),(1228,'SEP','SEP'),(1229,'SES','STRESS'),(1230,'SET','STERN RED'),(1231,'SEV','SEVEN'),(1232,'SF','STERNFALK'),(1233,'SGA','STRING ARKO'),(1234,'SGR','SIEGER'),(1235,'SH','SHEIK'),(1236,'SI','SEPLI'),(1237,'SIB','STREIB'),(1238,'SID','SIGFRIED'),(1239,'SIG','SIGNAL'),(1240,'SIK','STIK'),(1241,'SIL','SILO'),(1242,'SIM','SIMO'),(1243,'SIN','SAXIN'),(1244,'SIR','SUPERSIRE'),(1245,'SIS','STOISS'),(1246,'SIV','SILVER'),(1247,'SJ','SANGHAJ'),(1248,'SK','SONNBLICK'),(1249,'SKO','SKOKIE'),(1250,'SKY','SKYDOME'),(1251,'SL','SELI'),(1252,'SLM','SALAMANDER'),(1253,'SLR','SKYLER RED'),(1254,'SLV','SALERS PPL'),(1255,'SM','SIMELI'),(1256,'SML','SAMLAND'),(1257,'SMN','SIMAN'),(1258,'SMV','SIMENTAL MASOVY'),(1259,'SN','STENT'),(1260,'SND','SAND'),(1261,'SNR','SATAN RED'),(1262,'SNS','SANSO'),(1263,'SO','SALO'),(1264,'SOB','SOB'),(1265,'SOG','STOLLBERG RED'),(1266,'SOM','STORM'),(1267,'SON','SIMON'),(1268,'SP','SEPP'),(1269,'SPE','SPERT'),(1270,'SPI','SARPI'),(1271,'SR','STYR'),(1272,'SRE','SUPERSIRE 2'),(1273,'SS','SEPES'),(1274,'ST','SANTOS'),(1275,'STA','STAR'),(1276,'STB','STARBUCK'),(1277,'STE','STELFO'),(1278,'STF','STREUF'),(1279,'STG','STEG'),(1280,'STH','STREIHORR'),(1281,'STK','STREIK'),(1282,'STL','STREITL'),(1283,'STN','SATIN'),(1284,'STO','STROMUL'),(1285,'STR','STONETOWN RED'),(1286,'STS','STRASS'),(1287,'STT','STEWART'),(1288,'STU','STUFFY'),(1289,'STY','STEADY'),(1290,'SU','SULTAN'),(1291,'SUB','SUNNYBOY'),(1292,'SUM','SLOCUM'),(1293,'SUN','SUNSET RED'),(1294,'SUP','SUPER RED'),(1295,'SVA','SVAB'),(1296,'SX','SIXT'),(1297,'SY','SUMNY'),(1298,'TA','TRAMP'),(1299,'TAD','TRADITION'),(1300,'TAG','TARGET'),(1301,'TAN','TAUERN'),(1302,'TAR','TARZAN RED'),(1303,'TAS','TARTARS'),(1304,'TB','TOMBA'),(1305,'TDN','TRADITION'),(1306,'TE','TELL'),(1307,'TED','TEDESCO'),(1308,'TEL','TELSTAR RED'),(1309,'TES','TESK'),(1310,'TET','TELSTAR'),(1311,'TEX','TRIOSEX'),(1312,'TF','TAFIA'),(1313,'TG','TONG'),(1314,'TH','THEO'),(1315,'THR','THOR RED'),(1316,'TI','TONI'),(1317,'TIB','TIBOR'),(1318,'TIT','TIBET'),(1319,'TK','TOKAJ'),(1320,'TL','TOPOL'),(1321,'TM','TEMPO'),(1322,'TMB','TRIMBO'),(1323,'TO','TONO'),(1324,'TOD','TORNEDO'),(1325,'TOL','TYROL'),(1326,'TON','TRUXON'),(1327,'TOR','TONY RED'),(1328,'TOS','TATOS'),(1329,'TP','TOP'),(1330,'TR','TUR'),(1331,'TRD','TORNADE RDC'),(1332,'TRN','TRAIN'),(1333,'TRO','TERRO'),(1334,'TRR','TORONTO'),(1335,'TRY','TROY'),(1336,'TS','TERROSAN'),(1337,'TT','TALENT'),(1338,'TU','TITUS'),(1339,'TUG','TOUBORG'),(1340,'TUL','TULIP'),(1341,'TUR','TULP RED'),(1342,'TV','TEDOLOV'),(1343,'TW','TORWALD'),(1344,'TX','TRIPLEX'),(1345,'TYM','THONYMA'),(1346,'TYR','DAREX'),(1347,'UBB','UBBO'),(1348,'UCV','UCKERMARKER PPL'),(1349,'UK','URKO'),(1350,'UL','UELI'),(1351,'ULM','ULM'),(1352,'UM','UTSAM'),(1353,'UN','UNIVARI'),(1354,'UNI','UNION'),(1355,'UR','URAL'),(1356,'URS','URS'),(1357,'URT','FYNS URT'),(1358,'URV','URSER'),(1359,'US','URS'),(1360,'UT','UTERINO'),(1361,'UTA','URTICA'),(1362,'VA','VITAZ'),(1363,'VAG','ABERDEEN ANGUS INS'),(1364,'VAH','VALHALLA'),(1365,'VAL','VALIANT'),(1366,'VAN','VALENTIN'),(1367,'VAO','VALOR'),(1368,'VAV','VILAM'),(1369,'VBB','BELGIAN BLUE INS'),(1370,'VBD','BLOND D AQUITAINE IN'),(1371,'VC','VAGAC'),(1372,'VCI','CIANINO INS'),(1373,'VD','VIVALDI'),(1374,'VE','VERY'),(1375,'VEB','VEBER RED'),(1376,'VEN','VEKAN'),(1377,'VER','VENLO RED'),(1378,'VES','VESUVE'),(1379,'VET','VETTER'),(1380,'VG','VERGLAS'),(1381,'VGL','GALLOWAY INS'),(1382,'VGS','GASCONNE INS'),(1383,'VH','VARECH'),(1384,'VHL','HIGHLAND INS'),(1385,'VHR','HEREFORD INS'),(1386,'VCH','CHAROLAIS INS'),(1387,'VI','WALDI'),(1388,'VIC','VICTORIE'),(1389,'VID','VIDELUS'),(1390,'VIG','VIGATE'),(1391,'VIL','VILEN'),(1392,'VIN','VINOS'),(1393,'VIT','VITES'),(1394,'VIV','VIVAT'),(1395,'VIZ','VITAZ'),(1396,'VK','VIKTOR'),(1397,'VL','VALACH'),(1398,'VLA','VLANDER'),(1399,'VLE','VALERIAN'),(1400,'VLI','LIMOUSINE INS'),(1401,'VN','VODAN'),(1402,'VNE','VENTURE'),(1403,'VNV','VISINO'),(1404,'VO','VILO'),(1405,'VOG','VOGT'),(1406,'VOT','VIOLET'),(1407,'VPE','PIEMONTESE INS'),(1408,'VR','VEJAR'),(1409,'VS','VITUS'),(1410,'VSB','SIMMENTAL BEZROHY IN'),(1411,'VSL','SALERS-INS'),(1412,'VSM','SIMENTAL MASOVY INS'),(1413,'VSV','VESUV'),(1414,'VSY','VESELY'),(1415,'VT','VIKTOR'),(1416,'VTS','VITUS NL'),(1417,'VUC','UCKERMARKER INS'),(1418,'VV','VEZUV'),(1419,'VWG','WAGYU INS'),(1420,'VY','VELKY'),(1421,'VZ','VEZAR'),(1422,'WA','WIELAND'),(1423,'WAB','WANABE'),(1424,'WAL','WALDBRAND'),(1425,'WAN','WATZMANN'),(1426,'WAT','WATZER'),(1427,'WD','WINDT'),(1428,'WEA','WEAVERS RED'),(1429,'WEL','WELLS'),(1430,'WEN','WARDEN'),(1431,'WES','WESTLEY'),(1432,'WF','WOFF'),(1433,'WG','WENIG'),(1434,'WI','WUSCHI'),(1435,'WIL','WILLOWHOLM'),(1436,'WIN','WINKLER'),(1437,'WIR','WISTER'),(1438,'WIS','WIS'),(1439,'WIT','WINCHESTER'),(1440,'WK','WACKER'),(1441,'WL','WALL'),(1442,'WLD','WILDWUCHS'),(1443,'WLE','WILLE'),(1444,'WLK','WALKWAY'),(1445,'WN','WODAN'),(1446,'WNL','WINLUKE'),(1447,'WO','WALLO'),(1448,'WON','WILKOSAN'),(1449,'WR','WACHTER'),(1450,'WS','WISENT'),(1451,'WTR','WINTER RED'),(1452,'WU','WUNDER'),(1453,'WUD','WOODY'),(1454,'XER','XEROX'),(1455,'XO','XIRNO'),(1456,'YVA','YAVA'),(1457,'ZA','ZIFFA'),(1458,'ZAK','ZACK'),(1459,'ZAR','ZAUBER'),(1460,'ZAX','ZAX'),(1461,'ZE','ZENO'),(1462,'ZEB','ZEBO'),(1463,'ZEI','ZEIER'),(1464,'ZEN','ZENTURIO'),(1465,'ZEP','ZEUTOP'),(1466,'ZEU','ZEUKAR'),(1467,'ZHG','HIGHLAND CZ'),(1468,'ZID','ZIDANE'),(1469,'ZK','ZOBRAK'),(1470,'ZL','ZELOT'),(1471,'ZM','ZIMBO'),(1472,'ZO','ZIGO'),(1473,'ZR','ZIRUS'),(1474,'ZSA','SALERS'),(1475,'ZTI',NULL),(1476,'ZU','ZEUS'),(1477,'GWE','FREESTYLE'),(1478,'LGN','JACUZI');
UNLOCK TABLES;
/*!40000 ALTER TABLE `linie` ENABLE KEYS */;

--
-- Table structure for table `farby`
--

DROP TABLE IF EXISTS `farby`;
CREATE TABLE `farby` (
  `farba_id` int(11) NOT NULL,
  `kod` char(2) character set latin1 collate latin1_general_cs default NULL,
  `nazov` varchar(50) character set latin1 collate latin1_general_cs default NULL,
  PRIMARY KEY  (`farba_id`),
  UNIQUE KEY `kod` (`kod`)
) ENGINE=InnoDB DEFAULT CHARSET=cp1250;

--
-- Dumping data for table `farby`
--


/*!40000 ALTER TABLE `farby` DISABLE KEYS */;
LOCK TABLES `farby` WRITE;
INSERT INTO `farby` VALUES (1,'00','Èierna'),(2,'01','Èervená'),(3,'02','ltostrakatá'),(4,'03','Hnedá'),(5,'04','Iná');
UNLOCK TABLES;
/*!40000 ALTER TABLE `farby` ENABLE KEYS */;

--
-- Table structure for table `cpohl`
--

DROP TABLE IF EXISTS `cpohl`;
CREATE TABLE `cpohl` (
  `Pohl` varchar(1) NOT NULL,
  `Popis` varchar(7) default NULL,
  PRIMARY KEY  (`Pohl`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data for table `cpohl`
--


/*!40000 ALTER TABLE `cpohl` DISABLE KEYS */;
LOCK TABLES `cpohl` WRITE;
INSERT INTO `cpohl` VALUES ('1','samica'),('2','samec');
UNLOCK TABLES;
/*!40000 ALTER TABLE `cpohl` ENABLE KEYS */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

